CVE-2015-0405

2015-04-16T12:59:00
ID CVE-2015-0405
Type cve
Reporter NVD
Modified 2017-01-02T21:59:34

Description

Unspecified vulnerability in Oracle MySQL Server 5.6.22 and earlier allows remote authenticated users to affect availability via unknown vectors related to XA.